Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

System Requirements for Deep Security 8.0

    • Updated:
    • 4 Aug 2015
    • Product/Version:
    • Deep Security 8.0
    • Platform:
    • Linux - Red Hat RHEL 5 64-bit
    • Linux - Red Hat RHEL 6 64-bit
    • Windows 2003 Standard 64-bit
    • Windows 2008 Server R2
    • Windows 2008 Standard
    • Windows 2008 Standard 64-bit
Summary
Know the minimum requirements that you need to meet when installing Deep Security 8.0.
Details
Public
Deep Security Manager (DSM)
RequirementsDetails
Memory4 GB
Disk Space1.5 GB (5GB recommended)
Operating SystemMicrosoft Windows Server 2008 (32-bit, 64-bit), Windows Server 2008 R2 (64-bit), Windows 2003 Server SP2 32-bit, 64-bit), RedHat Linux 5/6 (64 bit only)
Database (Recommended but Optional)Oracle 11g, Oracle 10g, Microsoft SQL Server 2008 SP1, Microsoft SQL Server 2005 SP2
Web BrowserMozilla Firefox 3.x (cookies enabled), Internet Explorer 7.x (cookies enabled), Internet Explorer 8.x (cookies enabled)
Deep Security Virtual Appliance (DSVA)
RequirementsDetails
Memory1 GB
Disk Space20 GB
Notes:
  • For more information about the VMware vShield environment, please see the Deep Security Installation Guide.
  • A virtualized ESX environment (ESX running as a VM) is not supported.
Deep Security Agent (DSA)
RequirementsDetails
Memory without Anti-Malware128 MB
Memory with Anti-Malware512 MB
Disk Space100MB (200MB recommended, primarily for logging)
Supported PlatformsWindows, Solaris, Linux, AIX, HP-UX
Notes:
  • Deep Security Agents (DSAs) may be provided for new versions of each platform as they are released and may discontinue support for retired versions. Please see the Deep Security Installation Guide and release notes for the currently-supported versions of each platform.
  • The AIX and HP-UX Agents only support Integrity Monitoring and Log Inspection. For the latest information, consult the Installation Guide and the Agent release notes.
  • Windows Agents running on Windows XP or Windows 2003 will not function in an IPv6 environment.
Premium
Internal
Rating:
Category:
Install
Solution Id:
1060009
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


Need More Help?

Create a technical support case if you need further support.